/* Main Style Sheet for Open Server Summit */


/* Standard HTML Elements */

body {margin: 0px; text-align:center; font-family:"Museo-Sans", Arial, sans-serif; background-color:#0B1627; background-image: url('../images/Background_1600px.jpg'); background-repeat: no-repeat; background-position: center top;}

a:link {color:#002D2F; text-decoration:none; border-bottom: 1px #F0F0F0 dotted;}
a:visited {color:#002D2F; text-decoration: none;}
a:hover {color:#00b1cd; text-decoration:none;}

h1 {font-size: 14pt; color:#00B1CD; margin: 30px 0px 4px 0px;}
h2 {font-size: 11pt; color:#00B1CD; margin: 12px 0px -4px 0px;}
h3 {font-size: 10pt; color:#00B1CD; margin: 6px 0px -4px 0px;}

div {color:#444444; font-weight:300; font-size:11pt;}
p {margin:10px 10px 10px 0px; line-height: 140%;}
b, strong {font-weight:500;}
i,em {font-style: italic}
img {border: none;}
li {line-height: 140%;}
td {}


/* IDs */

#HPMainSectionLeft {width:600px; margin:30px 0px 0px 100px; float:left;}
#HPMainSectionRight {width:200px; margin:30px 100px 0px 0px; float:right;}
#MainMenuContainer {width:1020px; height:38px; margin-left:-10px; background-image: url('../images/Menu_BG_1020px.png'); background-position: center top;}
#MainContainer {width:1020px; margin:0px auto 0px auto; display: block; text-align: left;}
#MainSection {width:1000px; background-color:white;}
#MainSectionLeft {width:180px; float:left; margin-left:20px;}
#MainSectionRight {width:760px; float:right; margin-right:20px;}
#TopSection {width:1000px;}



/* Classes applicable to any element */

.BodyTextBold {  font-weight: 500; }
.BodyTextBoldItalic { font-style: italic; font-weight: 500;}
.BodyTextBoldGray { color:#333333; font-weight: 500;}
.BodyTextBoldOrange { color:#EB8315; font-weight: 500;}
.BodyTextBoldBlue { color:#0054A6; font-weight: 500;}
.BodyTextBoldRed {color:crimson; font-weight:500;}
.CABHeader {margin-top:40px; font-weight:500;}
.CABPhoto {display:block; float:left; margin:0px 6px 4px 0px; border-bottom:solid 3px #00b1cd;}
.CABFooter {border-bottom:solid 1px #CCCCCC;}
.CaptionHeaderBold {font-size:6.5pt; font-weight:bold; color:#666666; margin-top:2px;}
.CaptionBodyText {font-size:6.5pt; font-weight:100; color:#666666; margin-bottom:8px;}
.divClear {clear:both;}
.ExhibitorListEven {background-color:white;}
.ExhibitorListOdd {background-color:#EAEAEA;}
.ExhibitorProfileFirst{margin-top:2px;}
.ExhibitorProfileLast{margin-left:20px; border-bottom:solid 1px #CCCCCC; margin-bottom:20px;}
.ExhibitorProfileLogo{display:block; float:right; margin:2px 0px 4px 4px;}
.Footer {font-size:9pt; color:#CCCCCC;}
.FormCategoryName {width:600px; font-size: 10pt; font-weight: bold; color:#CC3333; padding: 12px 5px 2px 10px;}
.FormVariableName {width:200px; font-size: 8.5pt; font-weight: bold; text-align:right; padding-right:8px; padding-top:3px; float:left;}
.FormVariableValue {width:390px; font-size: 8.5pt; padding-top:3px; float:right; }
.PRChrono {margin-bottom:8px;}
.PRChronoPDF {width:30px; float:left; margin-left:10px;}
.PRChronoTitle {width:535px; float:left;}
.PRChronoDate {width:135px; float:right; margin-right:10px; text-align:right;}
.PR_Title {margin-top:28px; font-size: 13pt; color:black; margin-bottom: 8px; text-align:center; }
.PR_Subtitle {margin:0px; font-size: 11pt; color:black; margin-bottom: 4px; text-align:center; }
.MinimumHeight {min-height:500px;  height:auto !important; height:500px;}
.TableTextBold { color:black; margin-left: 10px; font-weight: bold;}
.TableText { color:black; margin-left: 10px; margin-right: 10px;}

/* Classes applicable to Program */

.ProgramBold {font-size: 8.5pt; font-weight: Bold; color: #272D2F; margin: 3px 6px 0px 6px;}
.ProgramBoldLast {font-size: 8.5pt; font-weight: Bold; color: #272D2F; margin: 3px 6px 6px 6px;}
.ProgramDate {font-size: 9pt; color: #272D2F; margin-top: 20px}
.ProgramParagraph {font-size: 8.5pt; margin: 3px 6px 6px 6px; line-height: 120%; letter-spacing: .02em; word-spacing: .05em;}
li.ProgramParagraph {font-size: 8.5pt; margin: 0px 6px 0px 6px; list-style-type: square; }
.ProgramTime {font-size: 8pt; color: white; text-align: center; margin: 5px 6px 0px 6px;}
.ProgramTimeBlack {font-size: 8pt; color: #272D2F; text-align: center; margin: 5px 6px 0px 6px;}
.ProgramTimeBGColorOne { background: #000025}
.ProgramTimeBGColorTwo { background: #EB8323}
.ProgramTitle {margin-top: 6px; margin-bottom: 2px; font-size: 9pt; font-weight: 600; color: #000000;}
.ProgramTitleBGColorOne { background: #F4D5A8}
.ProgramTitleBGColorTwo { background: #BDBDBD}
.ProgramTitleBGColorThree { background: #D4F2F7}
.ProgramTitleBGColorFour { background: #EAEAEA}
.ProgramTitleBGColorFive { background: #FFFFFF}
.ProgramTherest {font-size: 8.5pt; color: #272D2F; margin: 0px 6px 0px 6px; line-height: 120%; letter-spacing: .04em; word-spacing: .05em;}
.ProgramTherestLast {font-size: 8.5pt; color: #272D2F; margin: 0px 6px 6px 6px; line-height: 120%; letter-spacing: .04em; word-spacing: .05em;}
.TutorialTime {margin-top: 2px; margin-bottom: 2px; font-size: 8pt; font-weight: 600; color: #272D2F;}

/* Classes applicable to Sponsors */

.BronzeSponsor {font-size: 9pt; font-weight: bold; color:#663300; margin: 0px 0px 2px 10px;}
.GoldSponsor {font-size: 9pt; font-weight: bold; color:#CC6600; margin: 0px 0px 2px 10px;}
.EmeraldSponsor {font-size: 9pt; font-weight: bold; color: #3e9211; margin: 0px 0px 2px 10px;}
.PlatinumSponsor {font-size: 9pt; font-weight: bold; color:#333333; margin: 0px 0px 2px 10px;}
.OtherSponsor {font-size: 9pt; font-weight: bold; color:#000000; margin: 0px 0px 2px 10px;}
.PremierSponsor {font-size: 9pt; font-weight: bold; color:#CC0033; margin: 0px 0px 2px 10px;}
.SilverSponsor {font-size: 9pt; font-weight: bold; color:#666666; margin: 0px 0px 2px 10px;}


/* Classes applicable to only specified elements */

img.KeynoteSpeaker {border-bottom:solid 3px #00B1CD;}
li.CyanDot {list-style:none; background-image:url('../images/CyanDot_6px.png'); background-repeat: no-repeat; background-position:0px 6px; padding-left:12px; padding-bottom:6px; margin-left:0px; }
li.PDF {list-style: none; background-image: url('../images/PDF_Icon_16px.gif'); background-repeat: no-repeat; background-position: 0px 2px; padding-left: 20px; padding-bottom: 10px; margin-right: 10px; margin-left: 6px; }
li.PPT {list-style: none; background-image: url('../images/PowerPoint_Icon_16px.gif'); background-repeat: no-repeat; background-position: 0px 2px; padding-left: 18px; padding-bottom: 10px; margin-right: 10px; margin-left: 6px; }
li.Word {list-style: none; background-image: url('../images/Word_Icon_16px.gif'); background-repeat: no-repeat; background-position: 0px 2px; padding-left: 18px; padding-bottom: 10px; margin-right: 10px; margin-left: 6px; }
li.RedArrow {list-style: none; background-image: url('../images/Arrow_Red_Right_8px.gif'); background-repeat: no-repeat; background-position: 4px 2px; padding-left: 18px; padding-bottom: 10px; margin-right: 10px; margin-left: 6px; }
p.HomePage {font-size:12pt;}
table.Standard {border-collapse: collapse; border-spacing:0; table-layout:fixed;}
table.Standard td {border: solid 1px #c2c2c2; padding: 0;}
ul.NoIndent {list-style:none; padding:0; margin:0;}

input.SubmitButton { cursor:pointer; font-weight:bold; font-size:24px;
    padding: 10px 15px;
    background: #FFA500;
    color: #000000;
    border-radius:5px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    transition-duration: 0.2s;
    user-select:none;}
input.SubmitButton:hover {
    background: #00b1cd;
    border: solid 1px #2A4E77;
    text-decoration: none;}
input.SubmitButton:active {
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #2E5481;
    border: solid 1px #203E5F;}

/* ================================================================
The original version is available at http://www.cssplay.co.uk/menus/iPad-Anywidth2.html
Copyright (c) 2011 Stu Nicholls. All rights reserved.
=================================================================== */

/* this is a CSS answer to fix the hover/focus '~' and hover/focus '+' problem in safari and chrome */
html {-webkit-animation: safariSelectorFix infinite 1s;}
@-webkit-keyframes safariSelectorFix {
0% {zoom:1;}
100% {zoom:1;}
}

#MainMenu {height:30px; xbackground:#00b1cd; margin:0px 0px 200px 0px;
 z-index:999; /* Z-index needed here so menu sits on top of homepage slide carousel  */
}

#MainMenu ul {margin:0px; padding:0px; list-style:none; white-space:nowrap; position:relative; z-index:999;}
 /* #MainMenu li {margin:0px; line-height:100%; padding-left:0; text-indent:0;} Neutralize the standard settings from above */
#MainMenu > ul {float:left;}

#MainMenu ul ul {position:absolute; left:-9999px;}
#MainMenu > ul > li {float:left; display:block; position:relative;}

#MainMenu ul ul {background:#999999; padding:5px 0px 5px 0px; width:280px;} /* sub-menu item */
#MainMenu > ul > li > ul {border-top:0px;}

#MainMenu a {display:block; font:bold 10pt "museo-sans", arial, sans-serif; color:white; line-height:30px; text-decoration:none; border:none; padding:0px 12px 0px 12px;} /* main menu item  */
#MainMenu > ul > li > a {float:left; color:white;}
#MainMenu ul ul li a {line-height:30px; color:white; padding:0px; text-indent:10px;}

#MainMenu ul li:hover > ul {left:0px; top:30px;}
#MainMenu ul ul li:hover > ul {background:#999999; left:100%; top:auto; margin:-30px 0px 0px 0px; padding:0px; width:170px;} /* fly-out menu item */

#MainMenu li a.fly {background:transparent url('../images/CSSMenu_right-arrow.gif') no-repeat right center;}

#MainMenu > ul li:hover > a {background-color:#60C5F1; color:black;}
#MainMenu ul ul li:hover > a,
#MainMenu ul ul li:hover > a.fly {background-color:#60C5F1; color:black;}

#MainMenu > ul > li.close {display:none; position:absolute; left:0; top:-30px; width:100%; height:25px; background:none;}
#MainMenu > ul > li.close a {width:100%; padding:0; text-indent:15px; background:#5C6969; color:white;}

@media only screen and (max-device-width:768px)
/* for iPhone, iPod Touch and iPad */
{#MainMenu ul ul {display:none;}
#MainMenu ul li:hover > ul {display:block;}
#MainMenu ul li:hover ~ li.close {display:block;}
}
